<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\FromCollection;
use Illuminate\Support\Collection;

class AdminPayrollExport implements FromCollection
{
    
    protected $payroll;

    public function __construct(Collection $payroll)
    {
        $this->payroll = $payroll;
    }

    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return $this->payroll;
    }
}
